# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)

enabled: true
serverUuid: cada857a-27a4-4935-90fd-55bf80fbafb6
logFailedRequests: false
